Subject: Re: [Healeys] ducting

From: Oudesluys <[email-masked]>
Date: Wed, 07 Jan 2015 09:59:17 +0100

The ducting will mainly be of use during driving, not at stop and go 
traffic. The only thing it may perhaps do is to keep the recirculation 
of hot air more or less in check, but do not be to sure about that. The 
only thing that will help is an electric fan very near or fixed to the 
radiator.
Kees Oudesluijs

healeymanjim schreef op 7-1-2015 om 4:19:
> I finally got around to putting the ducting in front of the radiator on the bj8 after 35 years or so.  made no discernible difference in heat dissipation that I could tell.  I have a high efficiency radiator and a six blade fan so I do not overheat but I thought the ducting would help keep the temp from increasing at stop lights.
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2015.0.5577 / Virusdatabase: 4257/8878 - datum van uitgifte: 01/06/15
>
>

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys